ISCS00000 - Feature #677

00line3# PADDDODD
08/05/2020 12:27 PM - Iq Du

Status: Resolved Start date: 08/04/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #684: NC3 PAl Resolved 08/10/2020
Related to ISCS#FEP - Feature #740: NC3 PAINNN Resolved 08/27/2020
History

#1 - 08/10/2020 01:46 PM - xiangyang li
- Related to Feature #684: NC3 PAll added

#2 - 08/11/2020 10:04 AM - xiangyang li

- Status changed from New to In Progress

#3 - 08/18/2020 01:27 PM - Iq Du
- File0 000D PAID v1.2.xIs added

#4 - 08/21/2020 04:03 PM - Iq Du
- File0 0000 PAID v1.3.xls added

000020200821

#5 - 08/27/2020 06:10 PM - xiangyang li
- Related to Feature #740: NC3 PAI110 added

#6 - 09/07/2020 02:09 PM - zhixue wei
- File L1510 NC3-PA100000 .docx added
- File PACommonUISet.ini added

#7 - 09/07/2020 02:56 PM - zhixue wei
- File L1501 NC3-PA100000 .docx added

#8 - 09/29/2020 04:55 PM - Iq Du

- Status changed from In Progress to Resolved
Files

00s00rPA000000.pat 423 KB 08/05/2020 lg Du
Snipaste_2020-08-05_12-26-37.png 125 KB 08/05/2020 Ig Du
Snipaste_2020-08-05_12-27-01.png 168 KB 08/05/2020 Ig Du
00000PADOv1.2.x1s 1.28 MB 08/18/2020 lg Du
00000PADOv1.3.x1s 1.28 MB 08/21/2020 lg Du
L150NC3-PANNNNND. docx 194 KB 09/07/2020 zhixue wei
PACommonUISet.ini 1.77 KB 09/07/2020 zhixue wei
L150NC3-PANNNNND. docx 677 KB 09/07/2020 zhixue wei
